AnsweredAssumed Answered

Investigator Setup

Question asked by Michael Pochan on Mar 21, 2017
Latest reply on Mar 24, 2017 by Christopher Ahearn

We currently have investigator 10.6 but have been unable to use it and would like to test lua parsers with it. 

 

 

From this error, I assume it's not connecting to our proxy, but I see no way to enter proxy information. 

 

Trying to do the enterprise install, which device should be point the remote collection to? Broker over 56003?

 

We haven't been successful tying it to any of our devices. 

Outcomes